/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/

EXEC p_AlterColumn 'T_HRCS_ACTIVITYCLIENT', 'FBIZOBJID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_ACTSCHEME' AND KSQL_COL_NAME ='FMODIFYTIME') 
 ALTER TABLE T_HRCS_ACTSCHEME ADD (FMODIFYTIME DATETIME );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_ACTIVITY' AND KSQL_COL_NAME ='FMODIFYTIME') 
 ALTER TABLE T_HRCS_ACTIVITY ADD (FMODIFYTIME DATETIME );

/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
